/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#hernia-centre-portfolio-intro-text-panel .content{
	padding-bottom:0px;
}

@font-face
{
font-family: pmnCaecilia; 
src: url("pmn-caecilia-bold.woff") format("woff"),
	url('pmn-caecilia-bold.ttf'),
     url('pmn-caecilia-bold.eot'); /* IE9 */
}


.site-metric{
	font-family:pmnCaecilia !important;
	text-align:center;
}

.site-metric h3{
	font-size:5.5em !important;
	font-family:pmnCaecilia !important;
	margin-bottom:0px !important;
}

.site-metric h4{
	font-size:2.4em !important;
	font-family:pmnCaecilia !important;	
}


#feel-inspired-button h3{
	color:black !important;
	font-size:26px;
	
}
#feel-inspired-button .av-sub-heading{
	text-align:center;	
}


#feel-inspired-button a:hover{
	text-decoration:underline;
}

#feel-inspired-button .avia-button.avia-color-orange, #feel-inspired-button .avia-button.avia-color-orange:hover{
	background-color:#f05a1b;
	border-color:#f05a1b;
	background-image:none;
	color:white;
}


#layer_slider_1, #quicker-smarter-panel{
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.4);	
	z-index:2;
}

.footer_color input[type='submit']{
	color:black !important;
}

#footer-social-icons .facebook-icon, #footer-social-icons .google-icon, #footer-social-icons .linkedin-icon{
	float:left;
	margin-right:5px;
}
#hernia-centre-color-panel{
	padding-top:20px;
}
#hernia-centre-portfolio-more-work-panel h3{
	font-size:14px;
}
#hernia-centre-portfolio-more-work-panel h2{
	font-size:50px;
}
#hernia-centre-portfolio-text-panel h3, #hernia-centre-portfolio-intro-text-panel h3{
	font-size:23px;
	margin-bottom:60px;
	font-family: Times;	
}

#hernia-centre-portfolio-text-panel .avia_textblock, #hernia-centre-portfolio-intro-text-panel .avia_textblock{
	font-size:14px;
	font-family: Helvetica;	
}

#hernia-centre-portfolio .av-special-heading{
	background:#243446;
	background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
    background: rgba(54, 25, 25, .5);
	width:80%;	
	margin:180px 0;
}
#hernia-centre-portfolio .av-special-heading h1{
	color:white;
	font-size:60px;
	white-space:normal;	
}

#hernia-centre-portfolio .av-special-heading .special-heading-border{
	display:none;
}

#hernia-centre-portfolio .avia_textblock{
	background:white;
}
.top-to-bottom.avia_image{
	opacity: 0;
	transition: opacity 3s ease-in-out !important;
   -moz-transition: opacity 3s ease-in-out !important;
   -webkit-transition: opacity 3s ease-in-out !important;
}


.avia_transform .avia_start_animation.top-to-bottom.avia_image{
	opacity: 1;
}


#about-us-intro-panel h1, #fox-intro-panel h1, #quicker-smarter-panel h2{
	width:100%;
	white-space:normal;
	font-size:45px;
	font-weight:500;
	line-height: 1.01em;	
}

#fox-intro-panel .av-special-heading{
	border-bottom:3px solid black;
}

#quicker-smarter-panel .av-sub-heading h3{
	color:#9f9f9f !important;
	font-size: 26px;
}

.take-a-look-button, .request-consultation-button{
	width:80%;
	padding:10px;
	background:#ff6300;
	color:white;
	text-decoration:none;
}
.request-consultation-button{
	width:60%;
}
#takeALookLink, #requestConsultationLink{
	color:white;
	display:block;
}
#requestConsultationLink{
	font-size: 22px;
	white-space:nowrap;
	background:url(/wp-content/themes/enfold-child/img/plus.png) center right no-repeat;
	padding:0 16px 0 0;
	line-height:1.6em;
}

#takeALookLink{
	font-size: 22px;
	background:url(/wp-content/themes/enfold-child/img/plus-sml.png) bottom right no-repeat;
	padding:0 16px 0 0;

}
.take-a-look-link:active, .take-a-look-button a:hover{
	color:white;
	
}

.take-a-look-button a:hover{
	text-decoration:underline;
}

#portfolio-panel h2{
	color:#9c9c9c;
	font-size:100px;	
}

#request-consultation-panel h2{
	color:white;
	font-size:30px;	
	white-space:normal;
	font-weight:500;	
}
#request-consultation-panel .special-heading-border{
	display:none;
}
#the-team-panel{
	height:800px;
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.5);	
/*
	background-position:-230px 50px !important;
*/	
}
#the-team-panel h2{
	font-size:50px;
	padding:5px;
	color:white;
	background:black;
}
#the-team-panel .team-member-description{
	padding:10px;
	opacity:0.9;
	background:#ccc;
}
#the-team-panel .avia-team-member{
	margin-top:200px;
}
#the-team-panel .team-member-job-title{
	padding:5px;
	background:url(/wp-content/themes/enfold-child/img/job-title-bg.png) repeat;
	color:white;
}
#the-team-panel .team-img-container{
	display:none !important;
}
#the-team-panel .team-member-name{
	background: black;
	padding: 5px;
	color: white;
}

#homepage-fullwidth-map .container{
	width:100%;
	-webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px -5px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px -5px 5px rgba(50, 50, 50, 0.5);	
}

#homepage-fullwidth-map .widget{
	padding:0px;
}


#avia_google_maps-5{
	padding:0px;
}

#homepageMapContainer{
	height:400px;
}

#footer .widgettitle{
	display:none;
}
#footer h3{
	color:#df5700;
	font-size:24px;
}
#footer input, #footer textarea{
	background:#fff !important;
	border:1px solid #e1e1e1 !important;
}
/*
#portfolio-panel .column-top-margin{
	margin-top:0px;
}
*/
.home=quicker-smarter-section .iconlist_title{
	font-size:14px;
}

.home=quicker-smarter-section .avia-icon-list .iconlist_icon{
	font-size:14px;
height: 34px;
width: 34px;
line-height: 32px;
}

.avia-icon-list .iconlist_content_wrap{overflow: visible; min-height: 1.5em;}
.av-sub-heading h3{color:#f05a1a !important;text-transform:uppercase;font-weight:normal;margin:0;}
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover{background: #f05a1a;}
.facebook-icon{display:block;width:80px;background:url(/wp-content/themes/enfold-child/facebook-icon-grey-80.png);}
.footer_color input[type='submit']{background-color: #f05a1a !important;}
.av-special-heading h1, .av-special-heading h2{
	font-size:19px;
} 


.av-sub-heading{
	width:100%;
	clear:both;
	display: table;
	margin-top:10px;
}

#request-a-quote-home{height:0px;min-height:0px;overflow:hidden; color:#222222};


#request-a-quote-home .quote-form-radios h5{
	color:#f05a1a;
}
#quotation-form .quote-form-header{
	color:#f05a1a !important;
}

#wpcf7-f325-p2-o1{width:302px !important;}
div.wpcf7{width:302px !important;margin:0 auto;}
#wpcf7-f325-p2-o1 input[type='text'],#wpcf7-f325-p2-o1 input[type='email'],#wpcf7-f325-p2-o1 select{width:302px !important;}

.close-request-a-quote{
	float:right;
}
.quote-form-radios{
	padding: 15px;
	background-color: #fff;
	margin-bottom: 20px;
	border: 1px solid #e1e1e1;
}
.quote-form-radios h5{
	font-size:14px;
}

.quote-form-radios p{
	margin:0px;
}

#request-a-quote-home form{
	position: relative;
	top: -40px;
}

#request-a-quote-home input[type='submit']{
	background-color:#d7d7d7;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	color:#444;
	background-image:url("/wp-content/themes/enfold/images/layout/bg-button.png")	
}

.house-loader{
	height:400px;
	padding-top:200px;
	width:1030px;
	border:1px solid #ccc;
	background:#fff;
}

@media only screen and (max-height: 1300px) {
	#the-team-panel{
		/*
		background-position:-450px 50px !important;
		*/
	}
}

@media only screen and (max-width: 1150px) {
	.house-loader{
		height:352px;
		width:908px;
		padding-top:175px;		
	}
	#fox-intro-panel h1, #quicker-smarter-panel h2{
		font-size:40px !important;
	}	
}

@media only screen and (max-width: 1300px) {
	#the-team-panel{
		/*
		background-position:-450px 50px !important;
		*/
	}
}


@media only screen and (max-width: 1000px) {
	.request-consultation-button{
		width:80% !important;
	}
	#fox-intro-panel h1, #quicker-smarter-panel h2{
		font-size:30px !important;
	}	

	#the-team-panel{
		background-image:none !important;
	}
	#the-team-panel .team-img-container{
		display:block !important;
	}	
	#the-team-panel .avia-team-member {
		margin-top: 0px;
	}
	#the-team-panel {
		height: auto;
	}
	#the-team-panel h3{
		font-size:17px;
	}

	.house-loader{
		height:264px;
		width:680px;
		padding-top:130px;		
	}
}

@media only screen and (max-width: 780px) {
	#the-team-panel h2{
		font-size:35px;
	}


	.house-loader{
		height:164px;
		width:426px;
		padding-top:80px;		
	}
	.request-consultation-button{
		width:90% !important;
	}
	
	#request-consultation-panel h2{
		font-size:24px !important;
	}	

	#requestConsultationLink{
		font-size:18px !important;
		line-height:2em !important;
	}

	#portfolio-panel h2{
		font-size:70px !important;		
	}
	
	#hernia-centre-portfolio .av-special-heading h1{
		color:white;
		font-size:40px;
		white-space:normal;	
	}	

	#hernia-centre-portfolio-intro-text-panel .avia_textblock div, #hernia-centre-portfolio-text-panel .avia_textblock div{
		float:none !important;
		width:100% !important;
		margin:30px 0 0 0 !important;
	}

	#hernia-centre-color-panel img{
		display:none;
	}


}

@media only screen and (max-width: 500px) {
	.house-loader{
		height:103px;
		width:266px;
		padding-top:50px;		
	}

	#portfolio-panel h2{
		font-size:50px !important;		
	}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	body .av-special-heading > *{
		white-space: normal;
	}
	body .special-heading-border{
		display:none;
	}	
	#requestConsultationLink{
		background:url(/wp-content/themes/enfold-child/img/plus-sml.png) bottom right no-repeat;
		font-size:12px !important;
	}
	#takeALookLink{
		font-size:12px !important;
	}
	
	#homepageMapContainer{
		height:200px;
	}

	#homepage-fullwidth-map .template-page{
		margin-bottom:0px;
	}
	#fox-intro-panel h1, #quicker-smarter-panel h2, #request-consultation-panel h2{
		font-size:20px !important;
	}
	#fox-intro-panel .template-page{
		padding-top:20px;
	}
	#quicker-smarter-panel .av-sub-heading h3{
		font-size:18px !important;
	}
	#layer_slider_1{
		display:none;
	}
}
